/*-----------------------------------------------------------------------------
	Name: Zip_Search.c
	Recorded By: Converted via tool
	Date of recording:
	Flow details:
	Build details:
	Modification History:
-----------------------------------------------------------------------------*/
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "ns_string.h"

Zip_Search()
{
	
	A01_MPD_004_zip_SearchPolicy();
	ns_page_think_time(think_time);
	A01_MPD_005_Zip_ClkCustomerTab();
	ns_page_think_time(think_time);
	A01_MPD_006_Zip_CreateNewQuote();
	ns_page_think_time(think_time);
	A01_MPD_007_Zip_PrefillPage();
	ns_page_think_time(think_time);
	A01_MPD_010_GenPg_Srch_Name_Zip();
	
	
	return 0;
}
